@font-face {
  font-family: Southern;
  src: url('../fonts/Southern-Bd.woff2') format("woff2"), url('../fonts/Southern-Bd.eot') format("embedded-opentype"), url('../fonts/Southern-Bd.woff') format("woff"), url('../fonts/Southern-Bd.ttf') format("truetype"), url('../fonts/Southern-Bd.svg') format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: #fff;
  --helvetica: helvetica-lt-pro, sans-serif;
  --black: #1e1c1b;
  --southtern: Southern, Arial, sans-serif;
  --blue: #21376d;
  --blue-light: #0ea5e9;
  --gray: #71717a;
  --light-blue-light-hover: #dbf2fc;
  --transparent: #0000;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--white);
  font-family: var(--helvetica);
  color: var(--black);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

h1 {
  font-family: var(--southtern);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  font-weight: 800;
  line-height: 68px;
}

h2 {
  font-family: var(--southtern);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 800;
  line-height: 60px;
}

h3 {
  font-family: var(--southtern);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
}

h4 {
  font-family: var(--southtern);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

h5 {
  font-family: var(--southtern);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}

h6 {
  font-family: var(--southtern);
  color: var(--blue);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  margin-bottom: 0;
}

a {
  color: unset;
  text-decoration: none;
}

.body-s-light-italic {
  font-size: 16px;
  font-style: italic;
  font-weight: 300;
  line-height: 150%;
}

.white {
  color: var(--white);
}

.hero-tag {
  background-color: var(--blue-light);
  color: #fff;
  border-radius: .375rem;
  padding: .5rem 1.5rem;
  font-size: 1.125rem;
  line-height: 1.8;
}

.hero-tag.is-border {
  background-color: var(--blue-light);
  font-size: 1rem;
}

.black {
  color: var(--black);
}

.body-l-bold {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}

.body-m-light {
  font-size: 18px;
  font-weight: 300;
  line-height: 155%;
}

.color-6 {
  color: #fff;
}

.gray {
  color: var(--gray);
}

.button-secondory-l {
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
  background-image: url('../images/Arrow.svg');
  background-position: calc(100% - 20px);
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: center;
  align-items: center;
  padding: 16px 56px 16px 32px;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.button-secondory-l:hover {
  background-color: var(--blue-light);
  color: var(--white);
}

.subheader {
  letter-spacing: 2px;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
}

.body-m-bold {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.text-align-center {
  text-align: center;
}

.blue-light {
  color: var(--blue-light);
}

.body-m-regular {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.section-padding {
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}

.text-align-right {
  text-align: right;
}

.section-padding-bottom {
  padding-bottom: 7.5rem;
}

.body-m-light-italic {
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  line-height: 155%;
}

.text-align-left {
  text-align: left;
}

.button-primary-l {
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
  letter-spacing: .5px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.button-primary-l:hover {
  background-color: var(--blue-light);
  color: var(--white);
}

.button-primary-l.light {
  background-color: var(--blue-light);
  color: var(--blue);
}

.button-primary-l.light:hover {
  background-color: var(--black);
  color: var(--white);
}

.button-primary-l.dark-hover:hover {
  background-color: var(--black);
}

.button-secondory-m {
  background-color: var(--blue);
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  background-image: url('../images/Arrow.svg');
  background-position: calc(100% - 20px);
  background-repeat: no-repeat;
  background-size: auto;
  padding: 16px 56px 16px 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.button-secondory-m:hover {
  background-color: var(--blue-light);
  color: var(--white);
}

.body-xs-regular {
  font-size: 14px;
  font-weight: 400;
  line-height: 142%;
}

.body-l-regular {
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.style-guide-flex-item {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border: 1px solid var(--blue-light);
  border-radius: .5rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.5rem;
  display: flex;
}

.color-7 {
  color: #f26e5a;
}

.body-s-regular {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.button-primary-m {
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
  padding: 16px 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.button-primary-m:hover {
  background-color: var(--blue-light);
  color: var(--white);
}

.body-s-light {
  font-size: 16px;
  font-weight: 300;
  line-height: 150%;
}

.body-s-bold {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.style-guide-flex {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.container {
  width: 100%;
  max-width: 1320px;
  padding-left: 20px;
  padding-right: 20px;
}

.blue {
  color: var(--blue);
}

.header {
  z-index: 1;
  -webkit-backdrop-filter: blur(11.5px);
  backdrop-filter: blur(11.5px);
  text-align: center;
  background-color: #21376de0;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.logo {
  width: 128px;
}

.hero {
  color: var(--white);
  background-image: url('../images/Hero.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 182px;
}

.form-col {
  width: 57.5%;
  padding-bottom: 40px;
}

.hero-row {
  flex-flow: wrap;
  align-items: flex-end;
  display: flex;
}

.hero-img {
  width: 42.5%;
  padding-left: 96px;
}

.heading {
  color: var(--white);
}

.paragraph {
  margin-top: 24px;
  margin-bottom: 24px;
}

.text-field {
  background-color: var(--white);
  -webkit-appearance: none;
  appearance: none;
  border: 0 #000;
  width: calc(50% - 8px);
  height: auto;
  margin-bottom: 0;
  padding: 13px 16px;
}

.text-field.select {
  background-image: url('../images/Down.svg');
  background-position: 96%;
  background-repeat: no-repeat;
  background-size: auto;
  width: calc(50% - 8px);
}

.text-field.select.a {
  background-position: 98%;
  width: 100%;
}

.form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  display: flex;
}

.submit-button {
  background-color: var(--blue-light);
  letter-spacing: .5px;
  width: 100%;
  margin-top: 2px;
  padding: 12px;
}

.submit-button:hover {
  background-color: var(--black);
}

.form-block {
  color: var(--black);
  margin-bottom: 0;
}

.section {
  text-align: center;
  padding-top: 80px;
  padding-bottom: 80px;
}

.heading-2 {
  margin-bottom: 24px;
}

.div-block {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: left;
  flex-flow: wrap;
  justify-content: center;
  margin-top: 48px;
  margin-bottom: 48px;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  width: calc(33.33% - 21.33px);
  display: flex;
}

.div-block-2.a {
  width: calc(25% - 24px);
}

.div-block-2.b {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  align-items: center;
  width: calc(50% - 16px);
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  align-items: center;
  display: flex;
}

.image {
  object-fit: contain;
  width: 48px;
  height: 48px;
}

.heading-3 {
  width: calc(100% - 64px);
}

.section-2 {
  background-color: var(--light-blue-light-hover);
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-4 {
  flex-flow: wrap;
  align-items: center;
  display: flex;
}

.div-block-5 {
  width: 50%;
}

.paragraph-2 {
  margin-top: 32px;
  margin-bottom: 48px;
}

.image-2 {
  width: 50%;
  padding-left: 56px;
}

.section-3 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.image-3 {
  width: 46%;
  padding-right: 56px;
}

.div-block-6 {
  width: 54%;
}

.heading-4 {
  margin-bottom: 24px;
}

.heading-5 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.div-block-7 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: wrap;
  display: flex;
}

.text-block {
  border-left: 3px solid var(--blue-light);
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 21px;
}

.section-4 {
  background-image: linear-gradient(180deg, var(--transparent) 42%, var(--light-blue-light-hover) 42%);
  text-align: center;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-4.a {
  background-image: linear-gradient(180deg, var(--transparent) 34%, var(--light-blue-light-hover) 34%);
}

.div-block-45 {
  width: 100%;
  max-width: 1100px;
  margin: 32px auto;
  box-shadow: 0 0 10px #00000012, 0 20px 25px -5px #0000001a;
}

.div-block-8 {
  grid-column-gap: 80px;
  grid-row-gap: 32px;
  flex-flow: wrap;
  justify-content: center;
  max-width: 1184px;
  margin-bottom: 48px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-9 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  align-items: center;
  width: calc(50% - 40px);
  display: flex;
}

.div-block-9.a {
  width: 100%;
}

.image-5 {
  object-fit: contain;
  height: 64px;
}

.section-5 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.heading-6 {
  margin-bottom: 32px;
}

.div-block-10 {
  padding: 32px;
  box-shadow: 0 2px 10px #00000012, 0 20px 25px -5px #0000001a;
}

.div-block-11 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border-left: 4px solid var(--blue-light);
  flex-flow: column;
  padding-left: 16px;
  display: flex;
}

.image-6 {
  border-radius: 100%;
  width: 64px;
  height: 64px;
}

.div-block-12 {
  flex-flow: wrap;
  align-items: center;
  display: flex;
}

.div-block-13 {
  width: calc(100% - 80px);
  padding-left: 16px;
}

.text-block-2 {
  color: var(--gray);
}

.section-6 {
  color: var(--white);
  background-image: url('../images/Section.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-14 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.heading-8 {
  color: var(--white);
}

.copyright {
  color: var(--white);
  text-align: center;
  padding-bottom: 89px;
}

.copyright.body-l-regular, .copyright.a {
  padding-bottom: 0;
}

.sticky {
  background-color: var(--blue-light);
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  position: fixed;
  inset: auto auto 0% 0%;
}

.div-block-15 {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-16 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-end;
  align-items: center;
  width: calc(100% - 128px);
  display: flex;
}

.heading-9 {
  color: var(--white);
}

.div-block-17 {
  background-color: var(--blue);
  padding-top: 12px;
  padding-bottom: 12px;
}

.image-8 {
  width: 128px;
}

.code-embed {
  width: calc(50% - 8px);
}

.image-9 {
  width: 42%;
}

.div-block-18 {
  width: 58%;
  padding-left: 56px;
}

.paragraph-3 {
  margin-top: 24px;
  margin-bottom: 32px;
}

.div-block-19 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.div-block-20 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  margin-bottom: 48px;
  display: flex;
}

.image-10 {
  width: 50%;
}

.div-block-21 {
  width: 50%;
  padding-left: 56px;
}

.heading-10 {
  margin-bottom: 16px;
}

.div-block-22 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-top: 16px;
  display: flex;
}

.div-block-23 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.div-block-24 {
  background-color: var(--white);
  width: -webkit-fill-available;
  height: 1px;
  display: block;
}

.text-block-3 {
  min-width: max-content;
}

.section-7 {
  background-color: var(--light-blue-light-hover);
  padding-top: 127px;
  padding-bottom: 127px;
}

.div-block-25 {
  flex-flow: wrap;
  align-items: center;
  display: flex;
}

.div-block-26 {
  width: 50%;
}

.div-block-27 {
  width: 50%;
  padding-left: 56px;
}

.paragraph-4 {
  margin-top: 32px;
  margin-bottom: 48px;
}

.section-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-28 {
  text-align: center;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.image-11 {
  max-width: 553px;
  margin-bottom: 56px;
}

.paragraph-5 {
  margin-top: 32px;
  margin-bottom: 48px;
}

.footer {
  background-color: var(--blue);
  color: var(--white);
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-29 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.div-block-30 {
  width: 72%;
}

.div-block-31 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: wrap;
  justify-content: flex-end;
  width: 60%;
  display: flex;
}

.div-block-32 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: calc(50% - 16px);
  display: flex;
}

.heading-11 {
  color: var(--white);
}

.paragraph-6 {
  margin-bottom: 48px;
  font-style: italic;
}

.div-block-33 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  align-items: center;
  display: flex;
}

.heading-12 {
  margin-bottom: 32px;
}

.paragraph-7 {
  max-width: 390px;
}

.div-block-34 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: wrap;
  margin-top: 16px;
  display: flex;
}

.paragraph-8 {
  max-width: 510px;
  margin-top: 32px;
  margin-bottom: 48px;
}

.image-12 {
  width: 100%;
  max-width: 355px;
}

.div-block-35 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: wrap;
  justify-content: center;
  width: 100%;
  max-width: 690px;
  margin: 48px auto;
  display: flex;
}

.image-13 {
  object-fit: contain;
  width: 64px;
  height: 64px;
}

.heading-13 {
  margin-bottom: 32px;
}

.paragraph-9 {
  width: 100%;
  max-width: 400px;
  font-size: 20px;
}

.paragraph-10 {
  width: 100%;
  max-width: 400px;
}

.div-block-36 {
  max-width: 800px;
}

.div-block-37 {
  width: 100%;
  max-width: 735px;
}

.heading-14 {
  color: var(--white);
  margin-bottom: 24px;
}

.paragraph-11 {
  margin-top: 8px;
}

.heading-15 {
  color: var(--white);
  margin-top: 64px;
  margin-bottom: 48px;
}

.div-block-38 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  color: var(--black);
  text-align: center;
  flex-flow: wrap;
  justify-content: center;
  margin-bottom: 64px;
  display: flex;
}

.div-block-39 {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: var(--blue-light);
  background-color: var(--white);
  flex-flow: column;
  align-items: center;
  width: calc(33.33% - 32px);
  padding: 40px 36px;
  display: flex;
}

.image-15 {
  object-fit: contain;
  width: 48px;
  height: 48px;
}

.paragraph-12 {
  margin-top: 16px;
  margin-bottom: 48px;
}

.section-9 {
  background-color: var(--blue);
  color: var(--white);
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-40 {
  grid-column-gap: 100px;
  grid-row-gap: 32px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.heading-16 {
  color: var(--white);
  margin-bottom: 8px;
}

.div-block-41 {
  width: 100%;
  max-width: 662px;
}

.image-16 {
  width: 100%;
}

.div-block-42 {
  width: 170px;
}

.heading-17 {
  color: var(--white);
}

.div-block-43 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-top: 16px;
  display: flex;
}

.link {
  width: 100%;
}

.link:hover {
  color: var(--blue-light);
}

.div-block-44 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.paragraph-13 {
  text-align: center;
  width: 100%;
  max-width: 500px;
}

.code-embed-2 {
  width: 100%;
  display: flex;
}

.ss {
  margin-top: 12px;
  margin-bottom: 32px;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 15px;
    line-height: 22px;
  }

  h1 {
    font-size: 48px;
    line-height: 58px;
  }

  h2 {
    font-size: 40px;
    line-height: 50px;
  }

  h3 {
    font-size: 28px;
    line-height: 38px;
  }

  h4 {
    font-size: 22px;
    line-height: 29px;
  }

  h5 {
    font-size: 18px;
    line-height: 22px;
  }

  h6 {
    font-size: 17px;
    line-height: 22px;
  }

  .body-s-light-italic {
    font-size: 15px;
  }

  .body-l-bold {
    font-size: 18px;
    line-height: 25px;
  }

  .body-m-light {
    font-size: 16px;
  }

  .button-secondory-l {
    font-size: 18px;
    line-height: 25px;
  }

  .subheader {
    font-size: 18px;
  }

  .body-m-bold, .body-m-regular {
    font-size: 17px;
    line-height: 26px;
  }

  .section-padding {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .section-padding-bottom {
    padding-bottom: 6rem;
  }

  .body-m-light-italic {
    font-size: 16px;
  }

  .button-primary-l {
    font-size: 18px;
    line-height: 25px;
  }

  .button-secondory-m {
    font-size: 15px;
    line-height: 22px;
  }

  .body-xs-regular {
    font-size: 13px;
  }

  .body-l-regular {
    font-size: 18px;
    line-height: 25px;
  }

  .body-s-regular, .button-primary-m {
    font-size: 15px;
    line-height: 22px;
  }

  .body-s-light {
    font-size: 15px;
  }

  .body-s-bold {
    font-size: 15px;
    line-height: 22px;
  }

  .header {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .logo {
    width: 80px;
  }

  .hero {
    padding-top: 121px;
  }

  .form-col {
    width: 70%;
  }

  .hero-img {
    width: 30%;
    padding-left: 20px;
  }

  .paragraph {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .section {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .heading-2 {
    margin-bottom: 16px;
  }

  .div-block {
    grid-column-gap: 16px;
    grid-row-gap: 32px;
    text-align: center;
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .div-block-2 {
    width: calc(33.33% - 10.66px);
  }

  .div-block-2.a {
    width: calc(25% - 12px);
  }

  .div-block-2.b {
    width: calc(50% - 8px);
  }

  .div-block-3 {
    flex-flow: column;
  }

  .heading-3 {
    width: 100%;
  }

  .section-2 {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .paragraph-2 {
    margin-top: 20px;
    margin-bottom: 32px;
  }

  .image-2 {
    padding-left: 20px;
  }

  .section-3 {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .image-3 {
    padding-right: 20px;
  }

  .text-block {
    padding-left: 18px;
  }

  .section-4 {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .div-block-8 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    margin-bottom: 32px;
  }

  .div-block-9 {
    width: calc(50% - 16px);
  }

  .section-5, .section-6 {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .div-block-14 {
    width: 69%;
  }

  .copyright {
    padding-bottom: 80px;
  }

  .image-8 {
    width: 110px;
  }

  .div-block-18 {
    padding-left: 20px;
  }

  .div-block-20 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-bottom: 32px;
  }

  .div-block-21 {
    padding-left: 20px;
  }

  .section-7 {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .div-block-27 {
    padding-left: 20px;
  }

  .paragraph-4 {
    margin-top: 20px;
    margin-bottom: 32px;
  }

  .section-8 {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .image-11 {
    margin-bottom: 32px;
  }

  .paragraph-5 {
    margin-top: 20px;
    margin-bottom: 32px;
  }

  .footer {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .div-block-29 {
    flex-flow: column;
    align-items: center;
  }

  .div-block-31 {
    text-align: center;
    width: 100%;
  }

  .div-block-32 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .paragraph-6 {
    margin-bottom: 32px;
  }

  .paragraph-8 {
    margin-top: 20px;
    margin-bottom: 32px;
  }

  .div-block-35 {
    grid-column-gap: 16px;
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .heading-15 {
    margin-top: 40px;
    margin-bottom: 32px;
  }

  .div-block-38 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-bottom: 56px;
  }

  .div-block-39 {
    width: calc(33.33% - 10.66px);
    padding: 32px 20px;
  }

  .paragraph-12 {
    margin-bottom: 32px;
  }

  .section-9 {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .div-block-40 {
    justify-content: center;
  }

  .div-block-41, .div-block-42 {
    text-align: center;
  }

  .paragraph-13 {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  body {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
  }

  h1 {
    font-size: 38px;
    line-height: 46px;
  }

  h2 {
    font-size: 32px;
    line-height: 40px;
  }

  h3 {
    font-size: 24px;
    line-height: 34px;
  }

  h4 {
    font-size: 20px;
    line-height: 27px;
  }

  h5 {
    font-size: 16px;
    line-height: 20px;
  }

  h6 {
    font-size: 15px;
    line-height: 20px;
  }

  .body-s-light-italic {
    font-size: 14px;
  }

  .body-l-bold {
    font-size: 16px;
    line-height: 22px;
  }

  .body-m-light {
    font-size: 15px;
  }

  .button-secondory-l {
    font-size: 16px;
    line-height: 22px;
  }

  .subheader {
    font-size: 16px;
  }

  .body-m-bold, .body-m-regular {
    font-size: 15px;
    line-height: 22px;
  }

  .section-padding {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .section-padding-bottom {
    padding-bottom: 4rem;
  }

  .body-m-light-italic {
    font-size: 15px;
  }

  .button-primary-l {
    font-size: 16px;
    line-height: 22px;
  }

  .button-secondory-m {
    font-size: 14px;
    line-height: 20px;
  }

  .body-xs-regular {
    font-size: 12px;
  }

  .body-l-regular {
    font-size: 16px;
    line-height: 22px;
  }

  .body-s-regular, .button-primary-m {
    font-size: 14px;
    line-height: 20px;
  }

  .body-s-light {
    font-size: 14px;
  }

  .body-s-bold {
    font-size: 14px;
    line-height: 20px;
  }

  .form-col {
    width: 100%;
  }

  .hero-row {
    justify-content: center;
  }

  .hero-img {
    width: 100%;
    padding-left: 0;
    display: none;
  }

  .div-block-2, .div-block-2.a {
    width: calc(50% - 8px);
  }

  .div-block-5 {
    width: 100%;
  }

  .image-2 {
    order: -1;
    width: 100%;
    margin-bottom: 20px;
    padding-left: 0;
  }

  .image-3 {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
  }

  .div-block-6 {
    width: 100%;
  }

  .section-4, .section-4.a {
    background-image: linear-gradient(180deg, var(--transparent) 20%, var(--light-blue-light-hover) 20%);
  }

  .div-block-9 {
    width: 100%;
  }

  .div-block-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-12 {
    justify-content: center;
    align-items: center;
  }

  .div-block-13 {
    width: auto;
  }

  .div-block-14 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .copyright {
    padding-bottom: 78px;
  }

  .div-block-16 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: wrap;
    justify-content: space-between;
    width: 100%;
  }

  .image-7 {
    object-fit: contain;
    object-position: 50% 100%;
    height: 240px;
    display: none;
  }

  .image-8 {
    display: none;
  }

  .image-9 {
    width: 100%;
  }

  .div-block-18 {
    width: 100%;
    padding-top: 32px;
    padding-left: 0;
  }

  .image-10 {
    width: 100%;
  }

  .div-block-21 {
    text-align: center;
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
  }

  .div-block-22 {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-25 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column-reverse;
  }

  .div-block-26 {
    width: 100%;
  }

  .div-block-27 {
    width: 100%;
    padding-left: 0;
  }

  .div-block-29 {
    justify-content: center;
  }

  .div-block-31 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: 100%;
  }

  .div-block-32 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: calc(50% - 8px);
  }

  .div-block-33 {
    flex-flow: column;
  }

  .div-block-34 {
    text-align: left;
  }

  .image-12 {
    object-fit: contain;
    height: 240px;
  }

  .image-14 {
    object-fit: contain;
    height: 240px;
    display: none;
  }

  .div-block-39 {
    width: calc(50% - 8px);
  }

  .div-block-40 {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .hero-tag {
    font-size: 1rem;
  }

  .text-field, .text-field.select, .div-block-2, .div-block-2.a, .div-block-2.b {
    width: 100%;
  }

  .section-3 {
    padding-bottom: 56px;
  }

  .div-block-7 {
    text-align: left;
  }

  .section-4.a {
    background-image: linear-gradient(180deg, var(--transparent) 16%, var(--light-blue-light-hover) 16%);
  }

  .div-block-10 {
    padding-left: 10px;
  }

  .copyright {
    padding-bottom: 92px;
  }

  .heading-9 {
    text-align: left;
    width: 52%;
  }

  .code-embed, .image-10 {
    width: 100%;
  }

  .div-block-21 {
    text-align: center;
    width: 100%;
    margin-top: 32px;
    padding-left: 0;
  }

  .div-block-22 {
    text-align: left;
  }

  .div-block-23 {
    justify-content: center;
    align-items: center;
  }

  .div-block-24 {
    display: none;
  }

  .text-block-3 {
    width: 100%;
    min-width: 100%;
  }

  .div-block-31 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    align-items: center;
  }

  .div-block-32 {
    width: 100%;
    max-width: 300px;
  }

  .div-block-39 {
    width: 100%;
  }

  .paragraph-12 {
    margin-bottom: 20px;
  }
}


@font-face {
  font-family: 'Southern';
  src: url('../fonts/Southern-Bd.woff2') format('woff2'), url('../fonts/Southern-Bd.eot') format('embedded-opentype'), url('../fonts/Southern-Bd.woff') format('woff'), url('../fonts/Southern-Bd.ttf') format('truetype'), url('../fonts/Southern-Bd.svg') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}